[<text>
<title>iraqi oil minister replaced - official</title>
<dateline>    baghdad, march 23 - </dateline>iraq's oil minister qassem ahmed taqi
has been moved to the heavy industries ministry, the official
iraqi news agcny ina said tonight.
    it quoted a presidential decree appointing oil ministry
undersecretary isam abdul-rahim al-chalaby as the new oil
minister.
    the ministers of industry and communication and transport
had both been relieved of their posts, the news agency said.
    no immediate explanation was given for the changes.
    al-chalaby is the head of the iraqi national oil company.
    ina said the decree, signed by president saddam hussein,
relieved the minister of heavy industries, subhi yassin khadeir
of his post and appointed him a presidential adviser.
    his ministry was formerly known as the industry and mineral
resources ministry. the minister of communications and
transport, abdel-jabbar abdel-rahim al-asadi was also relieved
of his post and replaced by a member of the ruling baath party
regional command, mohammed hamza al-zubeidi. al-zubedei is also
a presidential adviser. all three ministers involved in the
reshuffle had spent more than four years in their posts.
 reuter
</text>]